/* Calendar Block Styling */
div.tagline {display:none;}
div#block-views-hrw_calendar-calendar_block_1 {position:absolute; top:83px; right:10px; width:212px; margin:0 8px 0 8px;}
div#block-views-hrw_calendar-calendar_block_1> h2 {display:none;}
div#cal-control-wrapper {float:right; padding: 2px;}
div.cal-control {display:inline; float:left; position:relative; top:6px; margin-right:5px; }
div.cal-control > a {text-decoration:none; cursor:pointer; color:#000;  }
div#cal-control-wrapper > div#prev {background-repeat:no-repeat; width:33px; height:30px; position:relative; top:0px; right:0px; margin:0;}
div#cal-control-wrapper > div#next {background-repeat:no-repeat; width:33px; height:30px; position:relative; top: 0px; right:0px; margin:0;}
div#nodelink {display:none;}
div#calpopup { min-width: 260px; max-width: 745px; }
div#calpopup .fa-spinner { font-size: 2em; }
div#calpopup > div#calpopup-body {max-height:none; }

.calendar-wrapper {
  padding: 7px;
  background: #fff url('../img/block.png') repeat-x;
}

.calendar-list-wrapper {
  padding: 10px;
}

.calendar-list-wrapper table {
  font-size: 12px;
  width: 100%;
}

.calendar-list-wrapper tbody {
  border: 0;
}
.calendar-list-wrapper tr {
  background: none;
}

.calendar-list-wrapper td {
  padding: 5px 0;
}

.calendar-list-wrapper tr.views-row-last {
  border-bottom: 0;
}

.calendar-list-wrapper td.active {
  background: none;
  text-transform: uppercase;
  color: #666;
}

.view .date-nav-wrapper {
  margin: 0;
  padding-top: 3px;
}

.view .date-nav-wrapper .date-heading h3 {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1em;
}
.view .date-nav-wrapper .date-nav {
  margin: 0;
  height: 0;
  padding: 0;
}
.calendar-calendar tr.odd, .calendar-calendar tr.even {
  background-color:#e6e6e6;
}
.calendar-calendar tbody {
  border:none;
}
.calendar-calendar table {
  text-align: center;
  font-weight: bold;
  border-collapse: collapse;
  border-spacing: 0;
  margin:0 auto;
  padding:0;
  width: 100%;
}
.calendar-calendar th.days {
  color: #fff;
  border: 1px solid #fff;
  background-color: #323232;
  padding: 6px 6px 7px;
}
table td.mini,
.calendar-calendar .mini,
.calendar-calendar td.has-no-events,
.calendar-calendar table.mini td.empty {
  color: #000;
  padding: 6px;
  border: 1px solid #fff;
  text-align: center;
  background-color: #e6e6e6;
}
.calendar-calendar td.has-events {
  background-color: #f7941e;
}
.calendar-calendar tr td.today {
  background-color: #ccc;
}
.calendar-calendar td a {
  font-weight: bold;
  text-decoration: none;
  color:#fff;
}

.view .date-nav-wrapper .date-prev {
  background-color: #fff;
  padding: 0;
  left: 0;
  right: auto;
}
.view .date-nav-wrapper .date-next {
  background-color: #fff;
  padding: 0;
  left: auto;
  right: 0;
}
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a {
  font-size: 20px;
}
.view .date-nav-wrapper .item-list ul li {
  margin: 0;
}

div#calpopup {
  display: block;
  border-radius: 1em;
  box-shadow: 0 4px 6px 1px rgba(0,0,0, .2);
  background-color: white;
  position: absolute;
  top: 20em;
  right: 20em;
  z-index: 800;
  /*width: 260px;*/
}

div#calpopup-body div.node-event {
  margin-bottom: 1em;
  width: 228px;
  float: left;
  margin-right: 1em;
}

div#calpopup-body div.node-event .field-name-field-film {

}
div#calpopup-body div.node-event .field-name-field-film h2 {
  margin: 0;
}

div#calpopup-body {
  margin: 1em 0 1em 1em;
}

#popup-close {
  text-align: right;
  padding: 1em 1em 0 1em;
}

div#nodelink {
  margin: 1em;
}

img#popthrobber {
  text-align: center;
  margin: 3em;
}
